
/*
 * Profile 组件对应的路由抽象接口
 */
import 'package:flutter/cupertino.dart';

abstract class ProfileService {

  void startEditProfilePage({BuildContext? context});

  void startMyHouseHoldPage({BuildContext? context});

  void startMyEstatePage({BuildContext? context});

  void startSettingPage({BuildContext? context});

}
